## Index

### Enumerations

- MessageCase

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { accountNr: string; accountType: string; achTransferAccountPayload?: AchTransferAccountPayload . AsObject ; bankId: string; bankName: string; branchId: string; domesticWireTransferAccountPayload?: DomesticWireTransferAccountPayload . AsObject ; email: string; holderName: string; holderTaxId: string; nationalAccountId: string; nationalBankAccountPayload?: NationalBankAccountPayload . AsObject ; sameBankAccontPayload?: SameBankAccountPayload . AsObject ; specificBanksAccountPayload?: SpecificBanksAccountPayload . AsObject }

- Defined in src/protobuf/pb_pb.d.ts:4628

#### Type declaration

- ##### accountNr: string

- ##### accountType: string

- ##### Optional achTransferAccountPayload?: AchTransferAccountPayload . AsObject

- ##### bankId: string

- ##### bankName: string

- ##### branchId: string

- ##### Optional domesticWireTransferAccountPayload?: DomesticWireTransferAccountPayload . AsObject

- ##### email: string

- ##### holderName: string

- ##### holderTaxId: string

- ##### nationalAccountId: string

- ##### Optional nationalBankAccountPayload?: NationalBankAccountPayload . AsObject

- ##### Optional sameBankAccontPayload?: SameBankAccountPayload . AsObject

- ##### Optional specificBanksAccountPayload?: SpecificBanksAccountPayload . AsObject

Generated using TypeDoc